uuid: 34a0b56e-f83c-4418-9417-23afc77113d6
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.varbase_heroslider_media
target_entity_type_id: node
target_bundle: varbase_heroslider_media
default_langcode: current_interface
language_alterable: true
